@charset "utf-8";
/* CSS Document */

/* COLORS
	White = ffffff
	Black = 000000
	mylogo green = 1c4226
	mylogo yellow = ee9722
	background inventor colour = ebeadb
*/
html {
	height: 100%;
	margin: 0px; /*Removes any Extra space at the top and bottom of our main page
*/
}

body {
	background-color: #ee9722;
	background-image: url(../images/bg_gradient.jpg);
	background-repeat: repeat-x;
	height: 100%;
	margin: 0px;
	overflow: scroll; /* TURNS ON VERTICAL SCROLL BAR DO NOT TURN OFF */
	overflow-x: hidden; /*TURNS OFF VISIBILITY OF HORIZONTAL SCROLL BAR DO NOT TURN OFF */
}

/*HORIZONTAL RULE STYLES */
.hr_footer {
	color: #000000;	/* This controls the outside color*/
	background: #000000; /* This controls the inside color */
	height: 2px; /* THIS CONTROLS THE HEIGHT THICKNESS */
	width: 85%; /*Controls width as percentage */
	margin-top: 0px; /* removes extra space above the element */
	text-align:justify;
}

/* IMAGE STYLES */

.image_thumbnails {
	border-style: solid;		/* THIS CONTROLS THE BORDER LINETYPE */
	border-color: #000000;		 /* THIS CONTROLS THE BORDER color */
	border-width: 2px 4px 4px 2px;		 /* THIS CONTROLS THE BORDER drop shadow effect */
}

/* LINK STYLES */

a:link {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 15px;
	color: #009cff;
	text-decoration: underline;   /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;   /* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: justify; 
}

a:visited {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 15px;
	color: #BF40BF;
	text-decoration: underline;   /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;   /* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: justify; 
}

a:hover {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 15px;
	color: #1c4226;
	text-decoration: underline;   /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;   /* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: justify; 
}


/*TABLE STYLES*/
.table_main {
	width: 1000px;
	border: 1;
	border-width: 0px 3px 0px 3px;
	border-style: solid;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	background-color: #ebeadb;
}

/* TEXT STYLES */

.text_page_content {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 16px;
	color: #000000;
	text-decoration: none;   /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;   /* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: justify; 
	margin-left: 13px;	/* creates offset to left */
	margin-right: 13px;	/* creates offset to right */
}

.text_page_header {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 18px;
	color: #000000;
	text-decoration: none;   /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;   /* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: bolder; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: right; 
}

.text_page_highlighted {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 18px;
	color: #000000;
	text-decoration: none;   /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: italic;   /* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: center; 
}

.text_page_footer {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 18px;
	color: #000000;
	text-decoration: none;   /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;   /* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: center; 
}

.text_page_title {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 24px;
	color: #000000;
	text-decoration: underline;   /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;   /* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: center; 
}







